.h1 {
    color: red;
  }
h2 {
    color: lightgrey;
    text-decoration: underline
}
h2 ~ h2{
    color: grey;
    text-decoration: underline
  }
  h2~h2~h2{
    color: rgb(77, 74, 74);
    text-decoration: underline
  }
  h2~h2~h2~h2{
    color:rgb(26, 25, 25);
    text-decoration: underline
  }
h1+h2+p{
    font-style: oblique;
}
 .p {
      font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
      font-style: oblique;
  }
  .Franky {
      background-color: green;
  }
  .Avi {
    background-color: aqua;
  }
  .Boris {
    color: red;
    background-color: greenyellow;
  }
  .Tony{
    background-color: brown;
    color:greenyellow
  }
  a:visited{
    background-color: blueviolet;
  }
  a li{
    text-transform: uppercase;
  }
  li{
      list-style-type: upper-roman;
  }
  .B{
    color:grey;
    background-color: green;
  }
  .D{
    color:blue;
    background-color: aqua;
  }
  .V{
    color:greenyellow;
    background-color: red;
  }
  .R{
    color:red;
    background-color: greenyellow;
  }